.menu-bg {
  width: 100%;
  height: 70px;
  background-color: var(--blue);
}

.cover-bg {
  width: 100%;
  height: 500px;
  background: linear-gradient(90deg, rgba(16, 43, 73, 0.9) 0%, rgba(16, 43, 73, 0.1) 100%), url('../images/contact-us/contact-us-bg.jpg') center / cover no-repeat;
}

/* REUSE */
.wrapper {
  max-width: 1220px;
  min-width: 300px;
  padding: 0 10px;
  margin: 0 auto;
}

.wrapper-align {
  height: 100%;
  display: flex;
  align-items: center;
}

.cover-container {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.cover-header {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

.cover-text-container {
  display: flex;
  gap: 20px;
  max-width: 560px;
}

.cover-line {
  background-color: var(--orange);
  width: 20px;
}

.cover-text {
  font-family: var(--geometria);
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

/* REUSE FROM "HOME" */
.scroll_down {
  display: flex;
  align-items: center;
  font-family: var(--geometria);
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  margin: 30px 0;
}

.scroll_down-icon {
  width: 32px;
  margin-right: 10px;
}

.main-header {
  font-family: var(--geometria);
  font-size: 40px;
  line-height: 56px;
  font-weight: 700;
  color: var(--blue);
  margin-top: 120px;
}
/* REUSE END */

.main-text {
  font-family: var(--geometria);
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  color: #161616;
  margin-top: 24px;
}

.form-background {
  background-color: var(--blue);
  padding: 60px 0;
  margin-top: 100px;
}

.form-headline {
  font-family: var(--geometria);
  font-size: 40px;
  line-height: 56px;
  font-weight: 700;
  color: #ffffff;
}

.form-text {
  font-family: var(--geometria);
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  color: #ffffff;
  margin: 24px 0;
}

.form-container {
  display: flex;
  gap: 60px;
  margin-top: 40px;
}

.form-column {
  width: 50%;
}

.form-input {
  width: 100%;
  padding: 10px;
  border-radius: 0;
  font-family: var(--geometria);
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
  color: var(--blue);
  border: none;
}

.form-input:focus-visible {
  outline: 2px var(--orange) solid;
}

.form-input-submit {
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
}

.form-input-submit:focus-visible {
  border: none;
  outline: none;
}